<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">imprimir, novas impressoras</text>
      <target FeatureID="-1" href="PS_HLP_PRINTERS_APPSHELL.html">Adicionar uma nova impressora</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">imprimir, modificar o rodapé</text>
      <target FeatureID="-1" href="PS_HLP_PAGESETUP_TAB4.html">Modificar o rodapé</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">imprimir, modificar o cabeçalho</text>
      <target FeatureID="-1" href="PS_HLP_PAGESETUP_TAB3.html">Modificar o cabeçalho</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">imprimir, modificar as margens da página</text>
      <target FeatureID="-1" href="PS_HLP_PAGESETUP_TAB2.html">Modificar as margens da página</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">imprimir, modificar o tamanho da página</text>
      <target FeatureID="-1" href="PS_HLP_PAGESETUP_TAB1.html">Modificar o tamanho de página</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">imprimir, pré-visualização</text>
      <target FeatureID="-1" href="PS_HLP_PRINTPREVIEW.html">Pré-visualizar impressão</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">impressoras</text>
      <target FeatureID="-1" href="PS_HLP_PRINTERS.html">Seleccionar uma impressora</target>
      <target FeatureID="-1" href="PS_HLP_PRINTERS_SETTINGS.html">Definições da impressora</target>
      <target FeatureID="-1" href="PS_HLP_PRINTDIALOG.html">Opções de impressão</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">imprimir, seleccionar uma impressora</text>
      <target FeatureID="-1" href="PS_HLP_PRINTERS.html">Seleccionar uma impressora</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">impressão, defs.</text>
      <target FeatureID="-1" href="PS_HLP_PRINTERS_SETTINGS.html">Definições da impressora</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">defs., impressão</text>
      <target FeatureID="-1" href="PS_HLP_PRINTERS_SETTINGS.html">Definições da impressora</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">imprimir</text>
      <target FeatureID="-1" href="PS_HLP_PRINTDIALOG.html">Opções de impressão</target>
   </keywords>
</keywords>